﻿@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Skranji';
/*!
 * Template: 28-Hexagon v1.0.0 (https://klee.mypace.net/)
 * Copyright 2017 klee
 * Licensed under MIT (https://opensource.org/licenses/mit-license.php)
 */
/* ============================================================
   適用デバイス：すべて（xs,sm,md,lg）
   ============================================================ */
/* 適用対象：要素全体
   ============================================================ */
/* リセットCSS */
h1{font-weight: normal;}
nav ul{list-style:none;padding:0;}
nav ul, dt, dd{margin: 0;}
ins{text-decoration: none;}

/* bodyなど */
body{line-height:1.7;background: #ccc;color: #333;margin: 0 10% 20px 10%;}

/* リンク */
a{text-decoration: none;color: #003399;}
a:hover{background: #ffcccc;}

/* 水平線 */
hr{border-top: 1px solid #bbb;}
/* 重要性 */
strong{}
/* 追加要素 */
ins{position: relative;}
ins::after{content: "new!";font-family: 'Skranji', cursive; color: #000; margin-left: 15px;}

ul {list-style-type: square;}
ol {list-style-type: decimal-leading-zero;}

/* 適用対象：クラス名を付けた要素
   ============================================================ */
/* 見出し */
.site-title{margin: 0;display: inline-block;}
.site-title a{font-size: 1.8rem;font-family: 'Skranji', cursive;}
.site-title:first-letter{font-weight:bold;font-size:2.8rem;color:#C71585;}
.site main h2{color: #660033;text-align: center;font-family: 'Skranji', cursive;font-size: 1.9rem;letter-spacing:0.05em}
.site main h2::before, .site main h2::after{content: "-"; margin: 0 10px;}
.site main h3{text-align: left;color: #333;font-size: 1.4rem;margin: 10px auto;}
.site main h3::before{content: "◆ ";color: #cc0066;}
.site main h4{text-align: right;font-family: 'Skranji', cursive;}

/* ヘッダー */
.header{border-radius:0;background: #330033 ;padding: 20px 20px 10px 20px;margin-bottom: 40px; text-align: left;color: #fff}
.header a{background-color: transparent;color: #ffccff;}

/* フッター */
.footer{border-radius:0;background: #330033 border-radius:0;background: #330033;padding: 6px 20px 6px 20px;margin-bottom: 10px; text-align: left;color: #fff}
.footer a{background-color: transparent;color: #ffccff;}

/* 更新履歴 */
.lastup{display: block;margin-top: 10px;}

/* ナビゲーションメニュー */
.gnav{margin-top: 10px;}
.gnav li {display: inline;border-right: 1px solid #bbb;padding-right: 7px;margin-right: 7px;}
.gnav li a{font-family: 'Skranji', cursive;font-size: 1.8rem;padding-top: 3px;}
.gnav li a:hover{border-bottom: 3px dotted;color: #ff6699;}

/* 展示リスト */
.list, .list-ss{list-style: none;padding: 0 0 10px 0;}
.list li{color: #889900;;}/*★*/
.list li a{margin-right: 10px;}
.list-caption dd{padding-left: 10px;}
.list-slash dt {float: left;width: 8em;height:auto;}
.list-slash dd {margin: 0 0 1em 8em;padding-left: 1em;}
.list-ss li{display: inline;border-right: 1px solid #bbb;padding-right:7px;margin-right: 7px;}
.list-ss li:last-child{border: none;}

.list-ss2 li{list-style-type: decimal-leading-zero;;}

/* リンクページ */
.link-bn{margin: 10px 0;}
.link-bn dd{margin-left: 10px;padding: 5px 10px;border-left: 1px solid #bbb;}
.link-text{list-style: circle;}
.link-text a{margin-right: 1em;}
.link-inline {padding-left: 0;}
.link-inline li{display: inline;margin-right: 10px;}

/* indexの白い部分 */
.inner{background: #efefef; margin: 0 auto;padding: 20px}
.inner:last-child{margin-bottom: 50px;}

/* 展示ページの背景色 */
.work{background: #f5f5f5;padding: 20px 20px}
/* 小説ページ gray */
h1.novel{font-family:YuMincho, '游明朝', serif;text-align: left;font-size: 2.2rem;}
h1.novel:first-letter{font-weight:bold;font-size:2.6rem;color:#000099;}
h2.novel{margin:0 ;padding:0 0 0 2px ;color:#333;text-align:left;border-bottom: 1px solid #000099;letter-spacing:0.1rem;}
h3.novel{font-weight:normal;color:#333;font-family:,Arial Narrow,Book Antiqua;text-align:left;margin:0.5rem 0 0 0;padding:1px 0 0 0;letter-spacing: calc(1px - .0625em);}
h3.novel::before{content: "◆ ";color:#000;}
h3.novel::after{content: " ◆ ";color:#000;}
h4.novel{color:#cc6699;font-family:Book Antiqua,Arial,sans-serif;font-weight:normal;letter-spacing:2px;text-align:center;}
h5.novel{font-weight:normal;text-align:center;color:#660066;}
h5.novel::before{content: "- ";}
h5.novel::after{content: " - ";}
.solid{border-color: #333366;}

/* 展示ページの背景色 green */
.work2{background: #e4e9df;padding: 20px 20px;}
/* 小説ページ */
h1.novel2{font-family:YuMincho, '游明朝', serif;text-align: left;font-size: 2.2rem;}
h1.novel2:first-letter{font-weight:bold;font-size:2.6rem;color:#990033;}
h2.novel2{margin:2em 0 2em 0;padding: 0.1em 0 0 1em;color:#333;text-align:left;normal;border-left: 20px double #3300cc;border-bottom: 1px solid #3300cc;letter-spacing:0.2em;}
h3.novel2{font-weight:normal;color:#660033;font-family:,Arial Narrow,Book Antiqua;text-align:left;margin:0.5rem 0 0 0;padding:1px 0 0 1rem;letter-spacing: calc(1px - .0625em);border-top: 1px solid #cc0033;border-bottom: 1px solid #cc0033;}
h4.novel2{text-align:right;}
h5.novel2{text-align:right;font-weight:normal;}

.solid2{border-color: #990033;}

/* 展示ページの背景色 beige */
.work3{background: #eee7e0;padding: 20px 20px;}
/* 小説ページ */
h1.novel3{font-family: 'Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";text-align: center;font-size: 2.2rem;}
h1.novel3:first-letter{font-weight:bold;font-size:2.6rem;color:#006633;}
h2.novel3{margin:1em 0 0.1em 0;padding: 0.1em 0 0 0;color:#333;text-align:center;normal;border-bottom: 4px double #990066;letter-spacing:0.2em;}
h3.novel3{font-weight:normal;color:#006633;font-family:,Arial Narrow,Book Antiqua;text-align:center;border-top: 1px solid #006633;border-bottom: 1px solid #006633;}
h6.novel3{color: #333;text-align: right;font-family: 'Skranji', cursive;}
.solid3{border-color: #006633;}

/* 画像展示ページ */
.img {text-align: right;}
.img img{max-width: 100%;height: auto;margin: 60px auto;}

/* ページ下部のメニュー */
.local-nav {text-align: center;margin: 20px auto 0;padding: 40px 0 0 0;}
.local-nav li{display: inline;padding: 0 30px;}

/* 装飾ボックス */
.box{background: #ffcccc;border-left: 2px solid; padding: 10px 0;}
/* 著作権表示 */
.copy, .copy a{text-align: center;}

/* ============================================================
   適用デバイス：タブレット(sm)・デスクトップ(md)・大画面デスクトップ(lg)
   ============================================================ */
@media all and (min-width: 768px) {
.link-bn dt{float: left;}
.link-bn dd{margin-left: 210px;padding: 0 0 0 10px;}
.btn-inline{display: inline;}
.lastup{margin-left: 30px;display: inline;}
}